/* Mobile Layout: 480px and below. */
input {display: block;}
::-webkit-input-placeholder {color: #000;}/* WebKit, Blink, Edge */
:-moz-placeholder {color: #000; }/* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color: #000;}/* Mozilla Firefox 19+ */
:-ms-input-placeholder {color: #000;}/* Internet Explorer 10-11 */
::-ms-input-placeholder {color: #000;} /* Microsoft Edge */

.box_modal {
	float: left;
	clear: both;
	width: 90%;
	height: auto;
	margin: 15px 5% 25px 5%;
	padding-bottom: 25px;
	border: solid 1px #000;	
}

.form_modal {
	float: left;
	clear: both;	
	width: 90%;
	margin-left: 5%;
	margin-top: 25px;
	font-size: 20px;
}

.campo_form_modal {
	float: left;
	clear: both;
	width: 98%;
	height: 30px;
	background: #FFF;
	padding-left: 2%;
	margin-bottom: 10px;
	border-radius: 3px;
	border: 1px solid #CCC;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
}

.campo_form_modal:valid {background: #FFF;}	
.campo_form_modal:invalid {background: #FFF;}

.area_select_form_modal {
	float: left;
	clear: both;
	width: 100%;
	min-height: 35px;
	background: #FFF url(arrow2.png) no-repeat right;
	padding-left: 2%;
	margin-bottom: 10px;
	border-radius: 3px;
	border: 1px solid #CCC;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	color: #000;  
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;	  
}

.area_select_form_modal::-ms-expand {display: none;} /* Remove seta padrão do IE*/

.txt_form_modal {
	float: left;
	clear: both;
	width: 98%;
	height: 60px;
	background: #FFF;
	padding-top: 10px;
	padding-left: 2%;
	margin-bottom: 10px;
	border-radius: 3px;
	border: 1px solid #CCC;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
}

.txt_form_modal:valid {background: #FFF;}
.txt_form_modal:invalid {background: #FFF;}

.bt_form_modal {
	float: left;
	clear: both;
	width: 80%;
	height: 40px;
	margin-left: 10%;	
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	color: #FFF;
	font-size: 25px;
	text-align: center;
	text-transform: uppercase;
	background: #13110C;
	transition: background .5s ease;
	border: 0;
	border-radius: 15px;
	font-weight: bold;
}

.bt_form_modal:hover {
     background: #333;
}


